Latest0.0.1
Homepagehttps://github.com/vahan3x/SKUIKit
LicenseMIT
Platformsios 10.0
FrameworksSpriteKit, Foundation, UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

  • iOS 10.0 or higher.

Installation

SKUIKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'SKUIKit'

Author

Vahan Babayan, [email protected]

License

SKUIKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SKUIKit",
    "version": "0.0.1",
    "summary": "A collection of UI elements for SpriteKit.",
    "description": "The framework is designed to become a UIKit alternative for SpriteKit. The UI elements should be close to their original UIKit equivalents in their API, so that any iOS developer could easily start using them without any additional work.",
    "homepage": "https://github.com/vahan3x/SKUIKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Vahan Babayan": "[email protected]"
    },
    "source": {
        "git": "https://github.com/vahan3x/SKUIKit.git",
        "tag": "0.0.1"
    },
    "platforms": {
        "ios": "10.0"
    },
    "swift_version": "4.0",
    "source_files": "SKUIKit/Classes/**/*",
    "frameworks": [
        "SpriteKit",
        "Foundation",
        "UIKit"
    ]
}

Pin It on Pinterest

Share This